using UnityEngine;
using System.Collections;

public static class StringExtensions 
{
    public static string Coalesce(string a, string b)
    {
        if (!string.IsNullOrEmpty(a))
        {
            return a;
        }

        return b;
    }
}
